projects:
  - name: runner
    canonical:
      url: https://gitlab.com/gitlab-org/gitlab-runner.git
      id: 250833
    security:
      url: https://gitlab.com/gitlab-org/security/gitlab-runner.git
      id: 19047934
  - name: chart
    canonical:
      url: https://gitlab.com/gitlab-org/charts/gitlab-runner.git
      id: 6329679
    security:
      url: https://gitlab.com/gitlab-org/security/charts/gitlab-runner.git
      id: 20140116
  - name: operator
    canonical:
      url: https://gitlab.com/gitlab-org/gl-openshift/gitlab-runner-operator.git
      id: 22848448
  - name: grit-images
    canonical:
      url: https://gitlab.com/gitlab-org/ci-cd/shared-runners/images/aws/grit-images.git
      id: 54252315

releases:
  - name: runner
    variant: canonical
    version: v17.6.0
  - name: chart
    variant: canonical
    version: v0.71.0
    app_version: v17.6.0
  - name: operator
    variant: canonical
    version: v1.31.0
    app_version: v17.6.0
  - name: grit-images
    variant: canonical
    version: v0.1.0
    app_version: v17.10.0
